.st{
	font-family: Trebuchet MS, sans-serif;
}

.st .endfloat{
	clear: both;
	visibility: hidden;
	font-size: 0;
	height: 0;
	line-height: 0;
}

.st ul, .st ul li, .st ul li a{
	list-style: none;
	padding: 0;
	margin: 0;
	color: #000;
	font-size: 14px;
}

.st h1{
	color: #ab0b0d;
	font-size: 30px;
	margin: 0 0 20px 0;
	font-weight: normal;
}

.st h1 small{
	color: #828282;
	font-size: 24px;
        margin: 0 0 0 10px;
}

.st ul.st-tabs-main{
	border-bottom: 5px solid #e5e5e5;
}

.st ul.st-tabs-main li{
	float: left;
}

.st ul.st-tabs-main li a{
	display: block;
	height: 40px;
	width: 126px;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
}

.st ul.st-tabs-main li.active a{
	color: #ab0b0d;
	font-weight: bold;
	background: url('http://smedata.sk/sport/vysledky/_/img/bg-tabs-main-active.png') no-repeat center top;
}

.st ul.st-tabs-main li.active a:hover{
	text-decoration: none;
}

.st ul.st-tabs{

}

.st ul.st-tabs li{
	float: left;
}

.st ul.st-tabs li a{
	display: block;
	display: block;
	height: 32px;
	line-height: 32px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-shadow: 0px -1px 0px #000000;
	filter: dropshadow(color=#000000, offx=0, offy=-1);
	background: url('http://smedata.sk/sport/vysledky/_/img/bg-tabs.png') repeat-x;
	width: 84px;
	-moz-opacity: 0.9;
	opacity: 0.9;
	filter: alpha(opacity=90);
}

.st ul.st-tabs li a:hover{
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.st ul.st-tabs li.active a{
	background: url('http://smedata.sk/sport/vysledky/_/img/bg-tabs-active.png') repeat-x;
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

.st ul.st-tabs li a:hover{
	text-decoration: none;
}

.st .st-tab{
	margin: 40px 0 15px 0;
}
.st.widget .st-tab{
	margin: 0px;
        width:100%;
}
.sport-tabulka-widget {
	margin: 0 0 10px 0;
}
.st .st-tab-header{
	margin: 0 0 15px 0;
}

.st .st-tab-header h2, .st table h2{
	display: inline-block;
	font-size: 12px;
	color: #363636;
        max-width: 440px;
        vertical-align: middle;
}

.st .st-tab-header h2 a, .st table h2 a{
	text-decoration: underline;
	color: #363636 !important;
}

.st .st-tab-header h2 a:hover, .st table h2 a:hover{
	text-decoration: none;
        vertical-align: middle;
}

.st .st-tab-header img.flag{
	margin: 0 10px -5px 0;
        width: 30px;
        border: 0px;
        -moz-box-shadow: 1px 1px 2px #999;
        -webkit-box-shadow: 1px 1px 2px #999;
        box-shadow: 1px 1px 2px #000;
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#999999')";
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#999999');
}

.st table{
	width: 100%;
}

.st table tr{
	height: 25px;
	line-height: 25px;
}

.st.widget table tr{
	height: 20px;
	line-height: 20px;
}

.st table tr td:last-child {
	border-left: none;
}

.st table tr.pair td{
	background: #f6f6f6;
}

.st table tr.hideMatch{
	display: none;
}
.st table td, .st table th{
	text-align: center;
	font-size: 12px;
	color: #363636;
	border-bottom: 1px solid #eee;
        min-width:20px;
}
.st table th{
        font-size: 10px;
}

.st table td.time, .st table th.num{
	color: #000;
	font-weight: bold;
	text-align: left;
}
.st table td.time {
        /*padding-left: 14px;*/
        width: 45px;
        font-size: 11px;
        white-space: nowrap;
}
.st table td {
	padding: 0 5px;
}
.st table td.kurz a{
	color: black;
        text-decoration: none;
}

.st table td.date {
    padding-left: 10px;
    width: 45px;
    font-size: 11px;
    white-space: nowrap;
    color: #828282;
	font-weight: bold;
	text-align: left;
}
.st table td.time small{
	color: #828282;
    margin: 0 0 0 5px;
}
.st table td.time img{
	border: 0 none;
        vertical-align: middle;
        margin: 0 0 0px 5px;
}
.st.widget table td.time img{
    margin-top: 5px;
}
.st table td.num{width: 20px}
.st table td.player1{width: 40%;text-align:right;padding-right:10px;}
.st.widget table td.player1{width: 75%;}
.st-tab.competition-tab table td.player1{width:auto !important;text-align:left}

.st table td a, .st table th a {
    text-decoration: none;
    color:#000000;
}
.st table td a:hover, .st table th a:hover {
    text-decoration: underline;
}

.st table td.score{}
.st.widget table td.score{padding: 0 5px;width: 10%;}
.st.widget .competition-tab table td.score{width: auto !important;}
.st table td.score a{
	color: #ab0b0d;
	text-decoration: underline;
	font-weight: bold;
}
.st table td.score a:hover{
	text-decoration: none;
}
.st table td.player2{width: 40%;text-align:left;padding-left:10px;}
.st.widget table td.player2{width:75% !important;text-align:right;padding-right:10px;padding-left:0px;}
.st-tab.competition-tab table td.player2{width:auto !important}

.st-overlay{
	/*display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background-image: url('http://smedata.sk/sport/vysledky/_/img/bg-transparent.png');*/
}

.st-overlay-wrap{
	background: #fff;
	width: 695px;
        min-height:120px;
	/*position: absolute;
	padding: 0 0 20px 0;*/
}
.st-overlay-wrap strong{
	display: block;
      font-size: 14px;
      text-align: center;
      color: #990003;
      margin-top: 10px;
}
.st-overlay-header{
	height: 97px;
	background: url('http://smedata.sk/sport/vysledky/_/img/bg-overlay-header.png?r=2') no-repeat center top;
	position: relative;
}

.st-overlay-player1, .st-overlay-player2{
	position: absolute;
	width: 270px;
	top: 0;
	height: 97px;
	line-height: 97px;
	text-align: center;
	font-size: 24px;
	color: #828282;
}
.st-overlay-player1{
	left:0;
}
.st-overlay-player2{
	left: 425px;
}
.st-overlay-score{
	position: absolute;
	width: 140px;
	left: 278px;
	top: 0;
	height: 77px;
	text-align: center;
	font-size: 30px;
	padding: 23px 0 0 0;
	font-weight: bold;
	color: #363636;
}

.st-overlay-score small{
	font-size: 14px;
	display: block;
	margin: 7px 0 0 0;
	font-weight: normal;
}

.st-overlay-points{
	height: 20px;
	line-height: 20px;
	background: #e50018;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	width: 40px;
	text-align: center;
	color: #fff;
	font-size: 11px;
	position: absolute;
	bottom: 15px;
	right: 20px;
}

.st-overlay-row{
	position: relative;
	height: 30px;
	background: url('http://smedata.sk/sport/vysledky/_/img/bg-overlay-row.png') no-repeat center bottom;
}

.st-overlay-row-player1, .st-overlay-row-player2{
	position: absolute;
	width: 300px;
	top: 0;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 11px;
	color: #828282;
}
.st-overlay-row-player1{
	left:0;
}
.st-overlay-row-player2{
	left: 390px;
}

.st-overlay-row-time{
	position: absolute;
	width: 90px;
	left: 300px;
	top: 0;
	height: 25px;
	line-height: 25px;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	color: #363636;
}

a.btn-x{
	font-size: 14px;
	color: #fff;
	position: absolute;
	top: -30px;
	right: 0px;
}

a.btn-x img{
	margin: 0 0 -4px 0;
	border: 0;
}
#fancybox-overlay {
    z-index:110000 !important;
}
#fancybox-wrap {
    z-index:110001 !important;
}
.st table tr.hrLine {
    line-height:10px;height:10px
}
.st table tr.hrLine td{
    line-height:10px;
}
.other-results-btn {
    float:right;padding-top:5px;text-decoration: underline;
}
.viac-vysledkov {
    float:right;
    text-decoration: underline;
}
.viac-vysledkov:hover {
    text-decoration: none;
}

/*
	Sportove tabulky - widget
*/
.sport-tabulka-widget td {
	background: #f7f7f7;
}
.sport-tabulka-widget th {
	background: url("http://smedata.sk/sport/vysledky/_/img/sportTableBg.png") repeat-x;
	height: 42px;
	vertical-align: middle;
}
.sport-tabulka-widget .st table td, .sport-tabulka-widget .st table th {
	border-bottom: none;
}
.sport-tabulka-widget .st table tr.even td {
	background: #FDF7ED;
}
.sport-tabulka-widget .st.widget table tr {
	line-height: 22px;
}
.sport-tabulka-widget th.num {
	padding-left: 15px;
}
.sport-tabulka-widget th.num h2 {
	font-size: 14px;
}
.sport-tabulka-widget table tr.more td {
	background: url("http://smedata.sk/sport/vysledky/_/img/sportTableRowBg.png") white center center repeat-x;
	padding: 3px 0;
	line-height: 14px;
        vertical-align: middle;
        cursor:pointer;
}
.sport-tabulka-widget tr.bott td {
	background: white !important;
}
.sport-tabulka-widget tr.more td .vsetky {
	background: white;
	padding: 0 10px;
	text-decoration: underline;
	color: #a7090c;
	display: inline-block;
        cursor: pointer;
}

.sport-tabulka-widget tr.more td .vsetky .icon-up {
	width: 9px;
	height: 5px;
	display: inline-block;
	vertical-align: middle;
	background: url("http://smedata.sk/sport/vysledky/_/img/sportTableArrowUp.png") no-repeat;
	margin: 0 0 0 5px;
}
.sport-tabulka-widget tr.more td .vsetky .icon-down {
	width: 9px;
	height: 5px;
	display: inline-block;
	vertical-align: middle;
	background: url("http://smedata.sk/sport/vysledky/_/img/sportTableArrow.png") no-repeat;
	margin: 0 0 0 5px;
}
.sport-tabulka-widget table {
	border: 1px solid CECECE;
}
.sport-tabulka-widget tr.show {
	display: table-row;
}
.sport-tabulka-widget tr.hide {
	display: none;
}
.sport-tabulka-widget tr.last td{
	background: #f7f7f7 !important;
}
/*
	NIKE tabulka
*/
.st table.nike-table .time a {
	display: inline-block;
	vertical-align: middle;
}
.st table.nike-table tbody tr td {
	border-bottom: 1px solid black;
	background: #FCF1DF;
        cursor:pointer;
}
.st table.nike-table tbody tr td a{
	text-decoration: none;
}
.st table.nike-table tr th {
	background: #f18510;
	height: auto;
	font-size: 12px;
	white-space: nowrap;
	padding: 3px 8px;
}
.st table.nike-table tr th img {
	vertical-align: middle;
}
.st table.nike-table tr th.border {
	border-right: 2px solid white;
	text-align: left;
}
.st table.nike-table tr td.time {
	width: auto;
	font-size: inherit;
}
.st table.nike-table tr td.player1 {
	width: 60%;
	text-align: left;
}
.st table.nike-table tr th h2 {
	float: left;
        margin:0px;
        padding:0px;
}
.st table.nike-table tr th .nike-registracia {
	color: white;
	text-transform: uppercase;
	background: #151515;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: right;
	padding: 0 8px;
	font-size: 11px;
	text-decoration: none;
	line-height: 18px;
	margin: 4px 0 0 0;
}
.st table.nike-table tr th .nike-registracia:hover {
	background: #623c13;
}
.st table.nikeKurz .kurz {
	padding: 2px;
}
.st table.nikeKurz .kurz a {
	background: #f18510;
	padding: 3px 5px;
	color: white;
}

/*
	NIKE info
*/
.nike-info {
	border: 2px solid #f18510;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 2px;
	margin: 20px 0 0 0;
	vertical-align: middle;
	position: relative;
	text-transform: uppercase;
        cursor:pointer;
}
.nike-info a {
	font-weight: bold;
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	vertical-align: middle;
}
.nike-info a:hover {
	text-decoration: underline;
}
.nike-info img {
	vertical-align: middle;
	margin: 0 5px 0 0;
}
.nike-info .registration {
	background: #f18510;
	padding: 2px 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 11px;
}
.st-tab {
	position: relative;
}
.nike-tooltip {
	position: absolute;
	top: -2px;
	right: 5px;
	display: none;
	text-decoration: none;
}
.nike-tooltip:hover span {
	text-decoration: underline;
}
.nike-tooltip img {
	vertical-align: middle;
}
.st-tab .rounds {
        position: absolute;
        right: 0px;
        top: 10px;
}








